body{ 
 /* IE10 Consumer Preview */ 
background-image: -ms-radial-gradient(center, ellipse farthest-corner, #52D7FF 0%, #00A3EF 100%);

/* Mozilla Firefox */ 
background-image: -moz-radial-gradient(center, ellipse farthest-corner, #52D7FF 0%, #00A3EF 100%);

/* Opera */ 
background-image: -o-radial-gradient(center, ellipse farthest-corner, #52D7FF 0%, #00A3EF 100%);

/* Webkit (Safari/Chrome 10) */ 
background-image: -webkit-gradient(radial, center center, 0, center center, 497, color-stop(0, #52D7FF), color-stop(1, #00A3EF));

/* Webkit (Chrome 11+) */ 
background-image: -webkit-radial-gradient(center, ellipse farthest-corner, #52D7FF 0%, #00A3EF 100%);

/* W3C Markup, IE10 Release Preview */ 
background-image: radial-gradient(ellipse farthest-corner at center, #52D7FF 0%, #00A3EF 100%);   }

header {
	background: #fff;
	width: 100%;
	margin: 100px 0 30px;
	text-align: center;
}

header img {
	width: 75%;
	max-width: 1068px;
	padding: 20px 0;
	margin: 0 auto;
}

p { 
	width: 75%;
max-width: 1200px;
color: white;
font-size: 24px;
text-align: center;
margin: 0 auto 30px;
text-shadow: 1px 1px #3A3939;	}